@keyframes mymove {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    25% {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
    50% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    75% {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.botbox{
    width:100%;
    padding-top:10px;min-height: auto !important;
}
.botad{
    background: -webkit-linear-gradient(90deg, #784fff, #4e57fc);
    background: -o-linear-gradient(90deg, #784fff, #4e57fc);
    background: -moz-linear-gradient(90deg, #784fff, #4e57fc);
    background: linear-gradient(90deg, #784fff, #4e57fc);
    color: #fff;
    font-size: .96rem;
    height: 3.32rem;
    justify-content: center;
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 1292px;
    z-index: 2;
    height:50px;
    margin:0px auto;
}
.cloud-img{
    width:100px;height:50px;margin-left:50px;float:left;
}
.adtxt{
    float:left;width:50%;line-height:50px;height:50px;text-align:center;
}
.high-yellow {
    color: #fff126;
    font-weight: 700;
}

.telrobot-home-header-tip-button {
    background-color: #fff;
    color: #4f7afd;
    font-size: .8rem;
    height: 28px;
    margin-right:20px;

    width: 85px;
    border-radius: 15px;
    float:right;
    margin-top:12px;
    line-height:28px;
    text-align:center;
    font-weight:bold;
}
.botad a{
    color:#FFF;
}

.fix-box {
    position: fixed;
    top: 40%;
    transform: translateY(-50%);
    right: 8px;
    width: 76px;
    font-size: 14px;
    text-align: center;
    z-index: 998;
    background-color: transparent;
}
.fix-chat {
    width: 100%;
    padding-bottom: 15px;
    position: relative;
    cursor: pointer;
}
.fix-chat-img-close {
    position: absolute;
    top: 6px;
    right: 8px;
    text-align: center;
    line-height: 17px;
    font-weight: bold;
    z-index: 10;
    width: 17px;
    height: 17px;
    font-size: 12px;
    color: #fff;
    background: #f55662;
    border-radius: 50%;
}
.fix-chat-img-box {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    border: 2px solid #f55662;
    animation: breathe-img 1s linear infinite;
}
.fix-chat-box {
    position: relative;
    width: 100%;
    margin-right: 4px;
    margin-bottom: 40px;
    padding: 3px;
    border-radius: 50%;
    border: 1px solid rgba(245, 86, 98, 0.5);
    -webkit-animation: mymove 1s linear infinite, animated-border 1s linear infinite;
    -moz-animation: mymove 1s linear infinite, animated-border 1s linear infinite;
    -o-animation: mymove 1s linear infinite, animated-border 1s linear infinite;
    animation: mymove 1s linear infinite, animated-border 1s linear infinite;

}
.fix-chat-img {
    width: 100%;
}
.fix-chat-text {
    position: absolute;
    left: 5px;
    bottom: -16px;
    width: 70px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    height: 48px;
    line-height: 20px;
    border-radius: 4px;
    color: #fff;
    background-color: #f55662;
    box-shadow: 0px 3px 10px rgba(99, 102, 110, 0.16);
}
@media (max-width: 991.98px) {
    .fix-box { width: 52px; }
    .fix-chat { float:left; }
    .fix-chat-img-box { width: 44px !important; height: 44px !important; }
    .fix-chat-img-box img { width: 40px !important; height: 40px !important; }
    .fix-chat-img-close { top: -10px; right: -4px; }
    .fix-chat-text { width: 52px; font-size: 12px; padding: 4px 0; left: 0}
}